{
    "chainId": "0x2853",
    "chainName": "Mova Beta",
    "rpcUrls": [
        "https://mars.rpc.movachain.com"
    ],
    "iconUrls": [
        "https://mars.scan.movachain.com/favicon.ico"
    ],
    "blockExplorerUrls": [
        "https://mars.scan.movachain.com"
    ],
    "nativeCurrency": {
        "name": "MARS Testnet GasCoin",
        "symbol": "MARS",
        "decimals": 18
    }
}